import { post } from "@/request/axios.js";

export const getDepartmentalList = (params) =>
  post("/performanceexamine_dept/list", params); // 部门绩效列表
export const getPersonnelList = (params) =>
  post("/performanceexamine_user/list", params); // 人员绩效列表
